<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xfce-registered-categories>

<!-- Note: You can copy this file to ~/.config/xfce4/desktop/ for customisation. -->

<!--
	Here is how this file works:

	<xfce-registered-categories> - root element, required.

	<category>
		name:  Required.  Corresponds to an official category from the
		  freedesktop.org menu spec.
		replace: Optional.  Name that is displayed as the menu name for items
		  in the category (useful, e.g., for translations).
		icon: icon to be displayed for this category (actually, for the menu
		  item referenced by this category's 'replace' attribute)
		toplevel: Optional.  Marks categories as being "allowed" to be toplevel
		  menus.  Note: if a category is unrooted, it will be promoted to
		  toplevel regardless of the value of this attribute. (default: false)
		ignore: Optional.  This category will be ignored when organising menu
		  items. (default: false)
		hide: Optional.  Items referencing this category will not appear in any
			menu. (default: false)

	<subcategory> - sub-element of <category>, specifies a subcategory relation
		name: Required.  Corresponds to an official category from the
		  freedesktop.org menu spec.
	  Example:
	  <category name="Graphics">
		  <subcategory name="RasterGraphics">
	  </category>
	  Note that even if subcategories are definied, it is possible to collapse
	  all subcategories into a flat one-level menu by specifying style="simple"
	  in the <include> tag in your menu.xml file.
-->

<xfce-registered-categories>
	<category name="Legacy" toplevel="true" replace="Accessoires" builtin-icon="ACCESSORIES" />
	<category name="Core" toplevel="true" replace="Accessoires" builtin-icon="ACCESSORIES" />
	<category name="Development" toplevel="true" replace="Développement" builtin-icon="DEVELOPMENT">
		<subcategory name="Building" />
		<subcategory name="Debugger" />
		<subcategory name="IDE" />
		<subcategory name="GUIDesigner" />
		<subcategory name="Profiling" />
		<subcategory name="RevisionControl" />
		<subcategory name="Translation" />
		<subcategory name="Database" />
		<subcategory name="ProjectManagement" />
		<subcategory name="WebDevelopment" />
	</category>
	<category name="Building" builtin-icon="DEVELOPMENT" />
	<category name="Debugger" replace="Debugging" builtin-icon="DEVELOPMENT" />
	<category name="IDE" replace="Environments" builtin-icon="DEVELOPMENT" />
	<category name="GUIDesigner" replace="GUI Designers" builtin-icon="DEVELOPMENT" />
	<category name="Profiling" builtin-icon="DEVELOPMENT" />
	<category name="RevisionControl" replace="Contrôle de révision" builtin-icon="DEVELOPMENT" />
	<category name="Translation" replace="Traduction" builtin-icon="DEVELOPMENT" />
	<category name="Office" replace="Bureautique" toplevel="true" builtin-icon="OFFICE">
		<subcategory name="Calendar" />
		<subcategory name="ContactManagement" />
		<subcategory name="Database" />
		<subcategory name="Dictionary" />
		<subcategory name="Chart" />
		<subcategory name="Email" />
		<subcategory name="Finance" />
		<subcategory name="FlowChart" />
		<subcategory name="PDA" />
		<subcategory name="ProjectManagement" />
		<subcategory name="Presentation" />
		<subcategory name="Spreadsheet" />
		<subcategory name="WordProcessor" />
		<subcategory name="Photograph" />
		<subcategory name="Viewer" />
	</category>
	<category name="Calendar" replace="Agenda" builtin-icon="OFFICE" />
	<category name="ContactManagement" replace="Gestion des Contacts" builtin-icon="OFFICE" />
	<category name="Database" builtin-icon="OFFICE" />
	<category name="Dictionary" replace="Dictionnaire" builtin-icon="OFFICE" />
	<category name="Chart" replace="Graphiques" builtin-icon="OFFICE" />
	<category name="Email" builtin-icon="OFFICE" />
	<category name="Finance" replace="Finances" builtin-icon="OFFICE" />
	<category name="FlowChart" replace="Diagrammes" builtin-icon="OFFICE" />
	<category name="PDA" builtin-icon="OFFICE" />
	<category name="ProjectManagement" replace="Gestion de projets" builtin-icon="OFFICE" />
	<category name="Presentation" replace="Présentation" builtin-icon="OFFICE" />
	<category name="Spreadsheet" builtin-icon="OFFICE" />
	<category name="WordProcessor" replace="Traitement de texte" builtin-icon="OFFICE" />
	<category name="Graphics" replace="Infographie" toplevel="true" builtin-icon="GRAPHICS">
		<subcategory name="2DGraphics" />
		<subcategory name="3DGraphics" />
		<subcategory name="Scanning" />
		<subcategory name="Photograph" />
		<subcategory name="Viewer" />
	</category>
	<category name="2DGraphics" replace="Infographie 2D" builtin-icon="GRAPHICS">
		<subcategory name="VectorGraphics" />
		<subcategory name="RasterGraphics" />
	</category>
	<category name="VectorGraphics" replace="Infographie Vectoriel" builtin-icon="GRAPHICS" />
	<category name="RasterGraphics" replace="Infographie par quadrillage" builtin-icon="GRAPHICS" />
	<category name="3DGraphics" replace="Infographie 3D" builtin-icon="GRAPHICS" />
	<category name="Scanning" builtin-icon="GRAPHICS">
		<subcategory name="OCR" />
	</category>
	<category name="OCR" replace="Reconnaissance de caractères" builtin-icon="GRAPHICS" />
	<category name="Photograph" replace="Photographie" builtin-icon="GRAPHICS" />
	<category name="Viewer" replace="Afficheur" builtin-icon="GRAPHICS" />
	<category name="Settings" replace="Paramètres" toplevel="true" builtin-icon="SETTINGS">
		<subcategory name="DesktopSettings" />
		<subcategory name="HardwareSettings" />
		<subcategory name="PackageSettings" />
		<subcategory name="Security" />
		<subcategory name="Accessibility" />
		<subcategory name="Screensaver" />
	</category>
	<category name="DesktopSettings" replace="Paramètres du bureau" builtin-icon="SETTINGS" />
	<category name="HardwareSettings" replace="Paramètres du  matériel" builtin-icon="SETTINGS" />
	<category name="PackageSettings" replace="Paramètres des paquetages" builtin-icon="SETTINGS" />
	<category name="Network" toplevel="true" replace="Réseau" builtin-icon="NETWORK">
		<subcategory name="Email" />
		<subcategory name="Dialup" />
		<subcategory name="InstantMessaging" />
		<subcategory name="IRCClient" />
		<subcategory name="FileTransfer" />
		<subcategory name="HamRadio" />
		<subcategory name="News" />
		<subcategory name="P2P" />
		<subcategory name="RemoteAccess" />
		<subcategory name="Telephony" />
		<subcategory name="WebBrowser" />
		<subcategory name="WebDevelopment" />
	</category>
	<category name="Dialup" replace="Accès RTC" builtin-icon="NETWORK" />
	<category name="InstantMessaging" replace="Messagerie instantannée" builtin-icon="NETWORK" />
	<category name="IRCClient" replace="Clients IRC" builtin-icon="NETWORK" />
	<category name="FileTransfer" replace="Transfert de fichiers" builtin-icon="NETWORK" />
	<category name="HamRadio" replace="Radio amateur" builtin-icon="NETWORK" />
	<category name="News" replace="Nouvelles" builtin-icon="NETWORK" />
	<category name="P2P" replace="Peer-to-Peer" builtin-icon="NETWORK" />
	<category name="RemoteAccess" replace="Accès à distance" builtin-icon="NETWORK" />
	<category name="Telephony" replace="Téléphonie" builtin-icon="NETWORK" />
	<category name="WebBrowser" replace="Internet" builtin-icon="NETWORK" />
	<category name="WebDevelopment" replace="Développement Web" builtin-icon="NETWORK" />
	<category name="AudioVideo" replace="Multimédia" toplevel="true" builtin-icon="MULTIMEDIA">
		<subcategory name="Database" />
		<subcategory name="HamRadio" />
		<subcategory name="Audio" />
		<subcategory name="Video" />
		<subcategory name="AudioVideoEditing" />
		<subcategory name="Player" />
		<subcategory name="Recorder" />
		<subcategory name="DiscBurning" />
	</category>
	<category name="Audio" builtin-icon="MULTIMEDIA">
		<subcategory name="Midi" />
		<subcategory name="Mixer" />
		<subcategory name="Sequencer" />
		<subcategory name="Tuner" />
		<subcategory name="AudioVideoEditing" />
		<subcategory name="Player" />
		<subcategory name="Recorder" />
	</category>
	<category name="Midi"  builtin-icon="MULTIMEDIA" />
	<category name="Mixer" replace="Mixage son" builtin-icon="MULTIMEDIA" />
	<category name="Sequencer" replace="Séquencers" builtin-icon="MULTIMEDIA" />
	<category name="Tuner" replace="Tuner" builtin-icon="MULTIMEDIA" />
	<category name="Video" builtin-icon="MULTIMEDIA">
		<subcategory name="TV" />
		<subcategory name="AudioVideoEditing" />
		<subcategory name="Player" />
		<subcategory name="Recorder" />
		<subcategory name="Music" />
	</category>
	<category name="TV" builtin-icon="MULTIMEDIA" />
	<category name="AudioVideoEditing" replace="Édition vidéo" builtin-icon="MULTIMEDIA" />
	<category name="Player" replace="Lecteur multimédia " builtin-icon="MULTIMEDIA" />
	<category name="Recorder" replace="Enregistrement" builtin-icon="MULTIMEDIA" />
	<category name="DiscBurning" replace="Gravure CD et DVD" builtin-icon="MULTIMEDIA" />
	<category name="Game" toplevel="true" replace="Jeux" builtin-icon="GAME">
		<subcategory name="ActionGame" />
		<subcategory name="AdventureGame" />
		<subcategory name="ArcadeGame" />
		<subcategory name="BoardGame" />
		<subcategory name="BlocksGame" />
		<subcategory name="CardGame" />
		<subcategory name="KidsGame" />
		<subcategory name="LogicGame" />
		<subcategory name="RolePlaying" />
		<subcategory name="Simulation" />
		<subcategory name="SportsGame" />
		<subcategory name="StrategyGame" />
	</category>
	<category name="ActionGame" replace="Action" builtin-icon="GAME" />
	<category name="AdventureGame" replace="Aventure" builtin-icon="GAME" />
	<category name="ArcadeGame" replace="Arcade" builtin-icon="GAME" />
	<category name="BoardGame" replace="Plateau" builtin-icon="GAME" />
	<category name="BlocksGame" replace="Bloques" builtin-icon="GAME" />
	<category name="CardGame" replace="Cartes" builtin-icon="GAME" />
	<category name="KidsGame" replace="Jeux pour enfants" builtin-icon="GAME" />
	<category name="LogicGame" replace="Logique" builtin-icon="GAME" />
	<category name="RolePlaying" replace="Jeux de rôles" builtin-icon="GAME" />
	<category name="Simulation" replace="Simulation" builtin-icon="GAME" />
	<category name="SportsGame" replace="Sport" builtin-icon="GAME" />
	<category name="StrategyGame" replace="Stratégie" builtin-icon="GAME" />
	<category name="Education" replace="Éducation" toplevel="true">
		<subcategory name="Art" />
		<subcategory name="Construction" />
		<subcategory name="Music" />
		<subcategory name="Languages" />
		<subcategory name="Teaching" />
	</category>
	<category name="Art" replace="Art"/>
	<category name="Construction" replace="Construction"/>
	<category name="Music" replace="Musique"/>
	<category name="Languages" replace="Langages"/>
	<category name="Science" toplevel="true" replace="Sciences">
		<subcategory name="Astronomy" />
		<subcategory name="Biology" />
		<subcategory name="Chemistry" />
		<subcategory name="Geology" />
		<subcategory name="Math" />
		<subcategory name="MedicalSoftware" />
		<subcategory name="Physics" />
	</category>
	<category name="Astronomy" replace="Astronomie"/>
	<category name="Biology" replace="Biologie"/>
	<category name="Chemistry" replace="Chimie"/>
	<category name="Geology" replace="Géologie"/>
	<category name="Math" replace="Mathématiques"/>
	<category name="MedicalSoftware" replace="Médecine" />
	<category name="Physics" replace="Physique"/>
	<category name="Teaching" replace="Pédagogie"/>
	<category name="Amusement" replace="Jeux" builtin-icon="GAME" />
	<category name="Applet" replace="Applet" />
	<category name="Archiving" replace="Archivage"/>
	<category name="Electronics" replace="Electronique"/>
	<category name="Emulator" toplevel="true" replace="Émulateur" builtin-icon="SYSTEM" />
	<category name="Engineering" replace="Ingénierie "/>
	<category name="FileManager" replace="Gestion de fichiers" />
	<category name="Shell" replace="Shell" />
	<category name="Screensaver" replace="Économiseur d'écran" />
	<category name="TerminalEmulator" replace="Terminaux" />
	<category name="TrayIcon" replace="Icône de notification" />
	<category name="System" replace="Système" toplevel="true" builtin-icon="SYSTEM">
		<subcategory name="FileSystem" />
		<subcategory name="Monitor" />
		<subcategory name="Security" />
		<subcategory name="Accessibility" />
		<subcategory name="TerminalEmulator" />
		<subcategory name="Shell" />
	</category>
	<category name="Filesystem" replace="Système de fichiers" builtin-icon="SYSTEM" />
	<category name="Monitor" replace="Moniteur"  builtin-icon="SYSTEM" />
	<category name="Security" replace="Sécurité" builtin-icon="SYSTEM" />
	<category name="Utility" toplevel="true" replace="Accessoires" builtin-icon="ACCESSORIES">
		<subcategory name="Accessibility" />
		<subcategory name="Calculator" />
		<subcategory name="Clock" />
		<subcategory name="TextEditor" />
		<subcategory name="Archiving" />
		<subcategory name="TerminalEmulator" />
		<subcategory name="FileManager" />
		<subcategory name="Shell" />
	</category>
	<category name="Accessibility" replace="Accessibilité" builtin-icon="UTILITY" />
	<category name="Calculator" replace="Calculatrice" builtin-icon="ACCESSORIES" />
	<category name="Clock" replace="Horloge" builtin-icon="ACCESSORIES" />
	<category name="TextEditor" replace="Éditeurs de texte" builtin-icon="ACCESSORIES" />
	<category name="KDE" toplevel="true" ignore="true">
		<subcategory name="Development" />
		<subcategory name="Office" />
		<subcategory name="Graphics" />
		<subcategory name="Settings" />
		<subcategory name="Network" />
		<subcategory name="AudioVideo" />
		<subcategory name="Game" />
		<subcategory name="Education" />
		<subcategory name="Science" />
		<subcategory name="System" />
		<subcategory name="Utility" />
	</category>
	<category name="GNOME" toplevel="true" ignore="true">
		<subcategory name="Development" />
		<subcategory name="Office" />
		<subcategory name="Graphics" />
		<subcategory name="Settings" />
		<subcategory name="Network" />
		<subcategory name="AudioVideo" />
		<subcategory name="Game" />
		<subcategory name="Education" />
		<subcategory name="Science" />
		<subcategory name="System" />
		<subcategory name="Utility" />
	</category>
	<category name="GTK" toplevel="true" ignore="true">
		<subcategory name="GNOME" />
	</category>
	<category name="Qt" toplevel="true" ignore="true">
		<subcategory name="KDE" />
	</category>
	<category name="Motif" toplevel="true" ignore="true">
		<subcategory name="Development" />
		<subcategory name="Office" />
		<subcategory name="Graphics" />
		<subcategory name="Settings" />
		<subcategory name="Network" />
		<subcategory name="AudioVideo" />
		<subcategory name="Game" />
		<subcategory name="Education" />
		<subcategory name="Science" />
		<subcategory name="System" />
		<subcategory name="Utility" />
	</category>
	<category name="Java" toplevel="true" ignore="true">
		<subcategory name="Applet" />
	</category>
	<category name="ConsoleOnly" toplevel="true" replace="Console" ignore="true">
		<subcategory name="Development" />
		<subcategory name="Office" />
		<subcategory name="Graphics" />
		<subcategory name="Settings" />
		<subcategory name="Network" />
		<subcategory name="AudioVideo" />
		<subcategory name="Game" />
		<subcategory name="Education" />
		<subcategory name="Science" />
		<subcategory name="System" />
		<subcategory name="Utility" />
	</category>
	<category name="Wine" toplevel="true" builtin-icon="WINE" />
	<category name="WineX" replace="Wine" toplevel="true" builtin-icon="WINE" />
	<category name="CrossOver" replace="Wine" toplevel="true" builtin-icon="WINE" />
</xfce-registered-categories>
